Subject: Re: linux-next: build warning after merge of the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 14 Dec 2016 19:10:43 +1100

Hi Ingo,

On Wed, 14 Dec 2016 08:24:11 +0100 Ingo Molnar <[email-masked]> wrote:
>
> FYI, f4f61d2cc6d8 is not in the -tip tree, so it cannot possibly have introduced 
> this warning.

Yeah, I know, but the warning only seemed to happen after merging the
tip tree.  I would have expected it to appear much earlier like when I
merged the ubifs tree.  I figured that out, but forgot to mention it,
sorry.

Actually I just checked and it did turn up then, but my heuristics did
not point it out :-(
-- 
Cheers,
Stephen Rothwell